package jj.tech.paolu.config.enums;

/**
 * 文件属性
 */
public enum FilesProperties {
	normal(1),	//一般
	important(2), 	//重要
	veryImportant(3) //密集
	;
	
	private Integer code;
	
	FilesProperties(Integer code) {
		this.code=code;
	}
	public Integer getCode() {
		return code;
	}
}
